@charset "UTF-8";

body {
	background-color: #FFFFFF;
	margin: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
}

#div_top {
	width: 100%;
	height: 70px;
	background-image: url('images/top.png');
	background-size: 100% 100%;
}

#div_top_body {
	width: 1366px;
	height: 100%;
	margin: 0px auto 0px auto;
}

#div_top_logo {
	width: 367px;
	height: 100%;
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
}

#div_top_type {
	height: 100%;
	margin-right: 10px;
	float: left;
}
#table_type {
	height: 110px;
	margin: -20px 0px 0px -20px;
	color: #FFFFFF;
	font-size: 14px;
}
#div_top_type table td{
    width: 100px;
    background-repeat: no-repeat;
    background-position: 10px center;
    cursor: pointer;
    border-radius: 3px;
}
#table_type_1 {
	background-image: url('images/type1.png');
	padding-left: 50px;
}

#table_type_2 {
	background-image: url('images/type2.png');
	padding-left: 30px;
}

#table_type_3 {
	background-image: url('images/type3.png');
	padding-left: 45px;
}
#table_type_4 {
    background-image: url('images/type3.png');
    padding-left: 45px;
}
.table_type_c {
	background-color: #F59723;
}

#div_body {
	width: 1366px;
	height: 430px;
	margin: 50px auto 0px auto;
}

#div_body_query {
	width: 350px;
	border: 1px solid #DEDEDE;
	float: left;
}

#table_query {
	width: 100%;
}

#table_query_title {
	height: 81px;
	background-image: url('images/title.png');
	background-repeat: no-repeat;
	background-position: center center;
}

#table_query_certid {
	height: 60px;
	padding-left: 95px;
	background-image: url('images/icon_certid.png');
	background-repeat: no-repeat;
	background-position: 60px center;
}

#table_query_idcard {
	height: 60px;
	padding-left: 95px;
	background-image: url('images/icon_idcard.png');
	background-repeat: no-repeat;
	background-position: 60px center;
}

#table_query_examid {
	height: 60px;
	padding-left: 95px;
	background-image: url('images/icon_examid.png');
	background-repeat: no-repeat;
	background-position: 60px center;
}

#table_query_name {
	height: 60px;
	padding-left: 95px;
	background-image: url('images/icon_name.png');
	background-repeat: no-repeat;
	background-position: 60px center;
}

#table_query_remark {
	font-size: 12px;
	color: #999999;
	text-align: center;
}

#table_query_remark>label {
	color: red;
}

#table_query_btn {
	text-align: center;
	height: 80px;
}

#btnQuery {
	width: 240px;
	height: 35px;
	border-radius: 5px;
	border: 1px solid #FF9600;
	background-color: #FF9600;
	color: #FFFFFF;
	font-size: 14px;
	cursor: pointer;
}

#div_body_example {
	width: 950px;
	float: right;
}

#example_panel {
	padding: 5px 0px 5px 15px;
	border-bottom: 1px solid #E4E4E4;
	background-image: url('images/panel.png');
	background-repeat: no-repeat;
	background-position: left center;
}

#table_example {
	width: 900px;
	height: 300px;
	margin: 50px auto 0px auto;
}

#table_example_1 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 410px 290px;
}

.table_example_1_1 {
	background-image: url('images/type1_pic1.jpg');
}

.table_example_1_2 {
	background-image: url('images/type2_pic1.jpg');
}

.table_example_1_3 {
	background-image: url('images/type3_pic1.jpg');
}
.table_example_1_4 {
    background-image: url('images/type3_pic1.jpg');
}
#table_example_2 {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 410px 290px;
}

.table_example_2_1 {
	background-image: url('images/type1_pic2.jpg');
}

.table_example_2_2 {
	background-image: url('images/type2_pic2.jpg');
}

.table_example_2_3 {
	background-image: url('images/type3_pic2.jpg');
}
.table_example_2_4 {
    background-image: url('images/type3_pic2.jpg');
}
#div_body_cert {
	width: 1366px;
	margin: 50px auto 0px auto;
}

#cert_panel {
	padding: 5px 0px 5px 15px;
	border-bottom: 1px solid #E4E4E4;
	background-image: url('images/panel.png');
	background-repeat: no-repeat;
	background-position: left center;
}

.table_info {
	width: 90%;
	margin: 10px auto 10px auto;
	font-size: 14px;
	color: #333333;
	border: 1px solid #015293;
}

.table_info_title {
	height: 30px;
	background-image: url('images/tab_info.gif');
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #015293;
}

.table_cert {
	width: 90%;
	margin: 10px auto 10px auto;
	font-size: 14px;
	color: #333333;
	border: 1px solid #015293;
}

.table_cert_title {
	height: 30px;
	background-image: url('images/tab_cert.gif');
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #015293;
}

.table_label {
	text-align: right;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
	border: 1px solid #015293;
}

.table_text {
	padding-left: 5px;
	border: 1px solid #015293;
}

#div_body_contact {
	width: 1366px;
	margin: 50px auto 0px auto;
}

#contact_panel {
	padding: 5px 0px 5px 15px;
	border-bottom: 1px solid #E4E4E4;
	background-image: url('images/panel.png');
	background-repeat: no-repeat;
	background-position: left center;
}

#contact_org {
	width: 100%;
	height: 220px;
	margin: 20px auto 20px auto;
}

.table_org {
	width: 1410px;
	height: 100%;
	margin-left: -22px;
}

.table_org_td {
	width: 25%;
	border: 1px solid #DEDEDE;
	color: #666666;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: 20px 18px;
	vertical-align: top;
	padding-left: 20px;
}

.table_org_td_over {
	background-image: url('images/link_over.png');
}

.table_org_td_out {
	background-image: url('images/link_out.png');
}

.org_name {
	color: #333333;
	font-size: 16px;
	padding-left: 30px;
	cursor: pointer;
}

.org_name_over {
	color: #F59723;
}

.org_lxr {
	float: right;
	padding-right: 25px;
}

#contact_page {
	width: 100%;
	height: 30px;
	margin: 0px auto 0px auto;
}

.table_page {
	margin: 0px auto 0px auto;
}

.table_page_td {
	width: 30px;
	height: 30px;
	border: 1px solid #DDDDDD;
	border-radius: 2px;
	text-align: center;
	cursor: pointer;
}

.table_page_td_c {
	color: #FFFFFF;
	background-color: #006ECD
}

.table_page_tdnull {
	width: 30px;
	height: 30px;
	text-align: center;
}

#div_bottom {
	width: 100%;
	height: 100px;
	background-color: #0966C5;
	margin: 50px 0px 0px 0px;
}

#div_bottom_surport {
	width: 1366px;
	margin: 0px auto 0px auto;
	padding-top: 15px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}